JACK-AUDIO-CONNECTION-KIT: Data Fields - Variables

JACK-AUDIO-CONNECTION-KIT 0.124.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- f
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

### - a -

- audio_frames_per_video_frame : jack_position_t

### - b -

- b : jackctl_parameter_value
- bar : jack_position_t , jack_transport_info_t
- bar_start_tick : jack_position_t , jack_transport_info_t
- bbt_offset : jack_position_t
- beat : jack_position_t , jack_transport_info_t
- beat_type : jack_position_t , jack_transport_info_t
- beats_per_bar : jack_position_t , jack_transport_info_t
- beats_per_minute : jack_position_t , jack_transport_info_t
- buf : jack_ringbuffer_data_t , jack_ringbuffer_t
- buffer : _jack_midi_event

### - c -

- c : jackctl_parameter_value
- client_name : jack_session_command_t
- client_uuid : _jack_session_event
- command : jack_session_command_t
- command_line : _jack_session_event

### - d -

- data : jack_property_t

### - f -

- flags : _jack_session_event , jack_session_command_t
- frame : jack_position_t , jack_transport_info_t
- frame_rate : jack_position_t , jack_transport_info_t
- frame_time : jack_position_t
- future : _jack_session_event

### - i -

- i : jackctl_parameter_value
- input_port : port_pair_t

### - k -

- key : jack_property_t

### - l -

- len : jack_ringbuffer_data_t
- loop_end : jack_transport_info_t
- loop_start : jack_transport_info_t

### - m -

- max : _jack_latency_range
- min : _jack_latency_range
- mlocked : jack_ringbuffer_t

### - n -

- next_time : jack_position_t

### - o -

- output_port : port_pair_t

### - p -

- padding : jack_position_t
- properties : jack_description_t
- property_cnt : jack_description_t
- property_size : jack_description_t

### - r -

- read_ptr : jack_ringbuffer_t

### - s -

- session_dir : _jack_session_event
- size : _jack_midi_event , jack_ringbuffer_t
- size_mask : jack_ringbuffer_t
- smpte_frame_rate : jack_transport_info_t
- smpte_offset : jack_transport_info_t
- str : jackctl_parameter_value
- subject : jack_description_t

### - t -

- tick : jack_position_t , jack_transport_info_t
- ticks_per_beat : jack_position_t , jack_transport_info_t
- time : _jack_midi_event
- transport_state : jack_transport_info_t
- type : _jack_session_event , jack_property_t

### - u -

- ui : jackctl_parameter_value
- unique_1 : jack_position_t
- unique_2 : jack_position_t
- usecs : jack_position_t , jack_transport_info_t
- uuid : jack_session_command_t

### - v -

- valid : jack_position_t , jack_transport_info_t
- video_offset : jack_position_t

### - w -

- write_ptr : jack_ringbuffer_t